{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 1
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 45456
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "The story of the ascension of Bane, Bhaal, and Myrkul, the gods of strife, murder, and death, is well known among learned men across the face of Faerun. Despite this, most theologions know very little about what happened to the unfortunate dying god whom the malefic trio consumed prior to their encounter with Jergal. What is known is that a small portion of the dead god's essence found its way to the Astral Plane, where it coalesced into one of the smallest islands of slain divinity. This small hunk of rock and odd ore was captured hundreds of years later on by an enchanter named Merdros. Merdros' duergar servants created this blade for the wizard's most powerful warrior ally. Owners of the blade claimed that they could feel the dead god's final memories flowing through the weapon when they held it."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "This sword is clearly a powerful weapon... though it seems to have a aura of incredible evil."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 0
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Dead God's Dreaming"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 81
  },
  "ModelPart2": {
    "type": "byte",
    "value": 21
  },
  "ModelPart3": {
    "type": "byte",
    "value": 41
  },
  "PaletteID": {
    "type": "byte",
    "value": 36
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 2
        },
        "CostValue": {
          "type": "word",
          "value": 4
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 56
        },
        "Subtype": {
          "type": "word",
          "value": 0
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 2
        },
        "CostValue": {
          "type": "word",
          "value": 5
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 57
        },
        "Subtype": {
          "type": "word",
          "value": 4
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 8
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 103
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 8
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 227
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 0
        },
        "CostValue": {
          "type": "word",
          "value": 0
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 62
        },
        "Subtype": {
          "type": "word",
          "value": 5
        }
      },
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 0
        },
        "CostValue": {
          "type": "word",
          "value": 0
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 62
        },
        "Subtype": {
          "type": "word",
          "value": 1
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "DeadGodsDreaming"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "item004"
  }
}
